<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Popular Cities</title>
    <link rel="icon" href="./images/cloud.png" type="image/x-icon">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/css/bootstrap.min.css" rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=Material+Symbols+Outlined:opsz,wght,FILL,GRAD@24,400,0,0" />
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Lora:ital,wght@0,400..700;1,400..700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./style.css">
</head>
<body>
    <header>
        <nav class="navbar navbar-expand-lg navbar-dark p-3">
            <div class="container">
              <a class="navbar-brand fs-3 fw-semibold" href="./index.html">ClimaTrack</a>
              <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
              </button>
              <div class="collapse navbar-collapse" id="navbarNav">
                <ul class="navbar-nav ms-auto">
                    <li class="nav-item">
                        <a class="nav-link" href="./Cities.html">About Us</a>
                    </li>
                    <li class="nav-item">
                    <a class="nav-link" href="./Cities.html">Popular Cities</a>
                      </li>
                    <li class="nav-item">
                    <a class="nav-link" href="./Cities.html">Contact</a>
                    </li>
                </ul>
              </div>
            </div>
          </nav>
    </header>
    <main>
        <section>
            <div class="container">
                <div class="row my-3 g-3">
                    <div class="col-md-6 col-lg-4">
                        <div class=" cardDiv card mx-auto p-2" style="width: 18rem;">
                            <img src="./images/mumbai.webp" class="card-img-top img-fluid img-rounded"  style="width: 100%; height: 200px;" alt= "mumbai image">
                            <div class="card-body ">
                              <h5 class="card-title text-center">Mumbai</h5>
                              <p class="card-text">Mumbai, a bustling metropolis on the west coast of India.</p>
                              <article class="weatherSection1 p-3 d-flex flex-row justify-content-around align-items-center mt-2" id="mumbaiWeather">
                                <img src="./images/cloud.png" alt="weather conditions" class="topcityImages">
                                <h5 id="mumbaiTemp" class="text-dark"></h5>
                            </article>
                            </div>
                          </div>
                    </div>
                    <div class="col-md-6 col-lg-4">
                        <div class=" cardDiv card mx-auto p-2" style="width: 18rem;">
                            <img src="./images/paris.webp" class="card-img-top img-fluid img-rounded"  style="width: 100%; height: 200px;" alt= "paris image">
                            <div class="card-body ">
                              <h5 class="card-title text-center">Paris</h5>
                              <p class="card-text">Paris, the capital of France, is renowned for its iconics.</p>
                              <article class="weatherSection1 p-3 d-flex flex-row justify-content-around align-items-center mt-2" id="parisWeather">
                                <img src="./images/cloud.png" alt="weather conditions" class="topcityImages">
                                <h5 id="parisTemp" class="text-dark"></h5>
                            </article>
                            </div>
                          </div>
                    </div>
                    <div class="col-md-6 col-lg-4">
                        <div class=" cardDiv card mx-auto p-2" style="width: 18rem;">
                            <img src="./images/tokyo.webp" class="card-img-top img-fluid img-rounded"  style="width: 100%; height: 200px;" alt= "tokyo image">
                            <div class="card-body ">
                              <h5 class="card-title text-center">Tokyo</h5>
                              <p class="card-text">Tokyo, the bustling capital of Japan, blends  with tradition.</p>
                              <article class="weatherSection1 p-3 d-flex flex-row justify-content-around align-items-center mt-2" id="tokyoWeather">
                                <img src="./images/cloud.png" alt="weather conditions" class="topcityImages">
                                <h5 id="tokyoTemp" class="text-dark"></h5>
                            </article>
                            </div>
                          </div>
                    </div>
                    <div class="col-md-6 col-lg-4">
                        <div class=" cardDiv card mx-auto p-2" style="width: 18rem;">
                            <img src="./images/london.webp" class="card-img-top img-fluid img-rounded"  style="width: 100%; height: 200px;" alt= "london image">
                            <div class="card-body ">
                              <h5 class="card-title text-center">London</h5>
                              <p class="card-text">London, the historic capital of England, boasts landmarks.</p>
                              <article class="weatherSection1 p-3 d-flex flex-row justify-content-around align-items-center mt-2" id="londonWeather">
                                <img src="./images/cloud.png" alt="weather conditions" class="topcityImages">
                                <h5 id="londonTemp" class="text-dark"></h5>
                            </article>
                            </div>
                          </div>
                    </div>
                    <div class="col-md-6 col-lg-4">
                        <div class=" cardDiv card mx-auto p-2" style="width: 18rem;">
                            <img src="./images/sydney.webp" class="card-img-top img-fluid img-rounded"  style="width: 100%; height: 200px;" alt= "sydney image">
                            <div class="card-body ">
                              <h5 class="card-title text-center">Sydney</h5>
                              <p class="card-text">Sydney, a vibrant city in Australia, is famous beaches.</p>
                              <article class="weatherSection1 p-3 d-flex flex-row justify-content-around align-items-center mt-2" id="sydneyWeather">
                                <img src="./images/cloud.png" alt="weather conditions" class="topcityImages">
                                <h5 id="sydneyTemp" class="text-dark"></h5>
                            </article>
                            </div>
                          </div>
                    </div>
                    <div class="col-md-6 col-lg-4 mb-3">
                        <div class=" cardDiv card mx-auto p-2" style="width: 18rem;">
                            <img src="./images/istanbul.webp" class="card-img-top img-fluid img-rounded"  style="width: 100%; height: 200px;" alt= "istanbul image">
                            <div class="card-body ">
                              <h5 class="card-title text-center">Istanbul</h5>
                              <p class="card-text">Istanbul, a city spanning two continents, is vibrant.</p>
                              <article class="weatherSection1 p-3 d-flex flex-row justify-content-around align-items-center mt-2" id="istanbulWeather">
                                <img src="./images/cloud.png" alt="weather conditions" class="topcityImages">
                                <h5 id="istanbulTemp" class="text-dark"></h5>
                            </article>
                            </div>
                          </div>
                    </div>
                </div>
            </div>

        </section>
    </main>
    <footer class="bg-light ">
        <div class="container text-center mt-5 p-2">
            <p>&copy; 2024 ClimaTrack. All rights reserved.</p>
        </div>
    </footer>
    <script src="./script2.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/js/bootstrap.bundle.min.js"></script>
</body>
</html>